/* fustat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat LOC';
  font-style: normal;
  font-weight: 300;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.svg#Fustat') format('svg'); /* Legacy iOS */
}
/* fustat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat LOC';
  font-style: normal;
  font-weight: 400;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.svg#Fustat') format('svg'); /* Legacy iOS */
}
/* fustat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat LOC';
  font-style: normal;
  font-weight: 600;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.svg#Fustat') format('svg'); /* Legacy iOS */
}
/* fustat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat LOC';
  font-style: normal;
  font-weight: 700;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.svg#Fustat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat';
  font-style: normal;
  font-weight: 300;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-300.svg#Fustat') format('svg'); /* Legacy iOS */
}
/* fustat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat';
  font-style: normal;
  font-weight: 400;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-regular.svg#Fustat') format('svg'); /* Legacy iOS */
}
/* fustat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat';
  font-style: normal;
  font-weight: 600;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-600.svg#Fustat') format('svg'); /* Legacy iOS */
}
/* fustat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fustat';
  font-style: normal;
  font-weight: 700;
  src: url('../dt-the7-child/fonts/fustat-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/fustat-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/fustat-v4-latin-700.svg#Fustat') format('svg'); /* Legacy iOS */
}
/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter LOC';
  font-style: normal;
  font-weight: 400;
  src: url('../dt-the7-child/fonts/inter-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter LOC';
  font-style: normal;
  font-weight: 500;
  src: url('../dt-the7-child/fonts/inter-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-500.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter LOC';
  font-style: normal;
  font-weight: 700;
  src: url('../dt-the7-child/fonts/inter-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-700.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter LOC';
  font-style: normal;
  font-weight: 800;
  src: url('../dt-the7-child/fonts/inter-v20-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-800.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../dt-the7-child/fonts/inter-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../dt-the7-child/fonts/inter-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-500.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../dt-the7-child/fonts/inter-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-700.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../dt-the7-child/fonts/inter-v20-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/inter-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/inter-v20-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/inter-v20-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/inter-v20-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/inter-v20-latin-800.svg#Inter') format('svg'); /* Legacy iOS */
}
/* roboto-slab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab LOC';
  font-style: normal;
  font-weight: 400;
  src: url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/roboto-slab-v35-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/roboto-slab-v35-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../dt-the7-child/fonts/roboto-slab-v36-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: "Fustat";
  src: local("Fustat LOC"), local("FustatLOC");
}